{
  "parent": "fiskheroes:sound_base",
  "sound": "sl:main.doomsday_hurt",
  "condition": {
    "continue": "sl:dyn/ground_smash"
  },
  "volume": 0.8,
  "fadeOut": 5,
  "pitch": "1.0 + Math.random() * 0.1"
}
